Bug 221697 - Installation stops after certain time, generates system error [Device Busy]
Installation stops after certain time, generates system error [Device Busy]
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-06 05:40 EST by Randeep Guha
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 16:30:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
installation log (82.36 KB, text/plain)
2007-01-06 05:42 EST, Randeep Guha
no flags Details

  None (edit)
Description Randeep Guha 2007-01-06 05:40:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5) Gecko/20041107 Firefox/1.0

Description of problem:
Installation stops after certain time, generates system error [Device Busy]
Anaconda installation error.
Every alternative has been tried like changing HDD,CDROM,SCSI-BUS,SCSI port etc.

It is stopping after a certain time which is not fixed.

Bug report is attached

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.change HDD
2.Change CDROM
3.Change Partition Size

Actual Results:


Expected Results:


Additional info:
Comment 1 Randeep Guha 2007-01-06 05:42:30 EST
Created attachment 144963 [details]
installation log
Comment 2 David Lawrence 2007-08-08 16:56:19 EDT
Reassigning to anaconda component.
Comment 3 David Cantrell 2007-08-22 16:30:39 EDT
Your log file shows:

Linux version 2.4.18-3BOOT (bhcompile@stripples.devel.redhat.com) (gcc version
2.96 20000731 (Red Hat Linux 7.3 2.96-110)) #1 Thu Apr 18 06:53:28 EDT 2002

Red Hat Linux 7.3 is far too old to support any more.  You need to try Fedora.

Note You need to log in before you can comment on or make changes to this bug.